
Tomas Tech Co.,Ltd. - Project progress work #627

Setup notebook and install program

05 Jun 2024 18:29 - Kittisak Isarapongporn

Status: Closed Start date: 05 Jun 2024

Priority: Normal Due date: 10 Jun 2024

Assignee: Worawit Khantamool % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 24 Jul 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 24 Jul 2024 08:42 - Kittisak Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 24 Jul 2024

#2 - 24 Jul 2024 08:45 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 01 Aug 2024 23:47 - Ryo Nozaki

- Status changed from Close request to Closed
